additional
Home > Forum > Joomla components > Customers Who Bought... > VM2.6 - VM2.6a compatibility
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: VM2.6 - VM2.6a compatibility

VM2.6 - VM2.6a compatibility 4 years 1 month ago #24431

  • otletgazda
  • otletgazda's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 1
  • Karma: 0
hello!

Urgent: is the Customers Who Bought extension compatible with VM2.6-2.6a versions?
Is not when will it be?

thanks
otletgazda
The administrator has disabled public write access.

VM2.6 - VM2.6a compatibility 4 years 1 month ago #24432

  • Maria
  • Maria's Avatar
  • OFFLINE
  • JoomPlace Team
  • Posts: 1662
  • Thank you received: 388
  • Karma: 36
Greetings,

Customer Who Bought extension is compatible with VirtueMart 2.x version.
We haven't specifically tested it against 2.6a, but it should work fine.

Kind regards
JoomPlace Support Team
The administrator has disabled public write access.
  • Page:
  • 1
Time to create page: 0.128 seconds

We do our best to secure your data and to be
GDPR compliant.
However, we are not fully there yet.

With that said we'd like you to know that we use cookies.
We store user session cookie only to enable both registered and guest users to use the shopping cart.
Please note that 3rd party cookies may still be encountered on the pages with social media "share" and "like" buttons.

To ensure your privacy we have currently stopped using any analytics tools like Google Analytics.

We anonymize your IP address on the server side so your IP is not tracked by any means.

We DO NOT pass ANY of your data to 3rd parties.
We will do our best to provide maximum transparency in future if anything will change.

Also, we will store cookies to determine if you saw this message.